Cant build, platform update appears to be breaking build process


#1

Hi, I opened up the forge console today to do a quick build and noticed it triggered a platform build… It ran and told me to restart trigger.io. I did but now, when I try and build an app I get this error

[ERROR] Forge API call to app/a3b362dac8af11e7afb412313b0234c0/build went wrong:
The platform version requested is incompatible with the version of the build tools you are using.

Requested Forge platform version: v2.6.9
Your current build tools version: 3.4.5

Update your build tools from: https://trigger.io/example/upgrade/

If I goto upgrade it just pushes me back to the toolkit


#2

That should not have happened, things should work again now!